tail.select('#cliente', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
tail.select('#clientemx', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
tail.select('#clientevz', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
tail.select('#clientelz', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
$(document).ready(function(){
    $('#generar').prop('disabled', true);
    $('#generar1').prop('disabled', true);
    
    $('#Fecha_eta').change(function(){
        $('#generar').prop('disabled', false);
        $('#generar1').prop('disabled', false);
    });

    $('#generar2').prop('disabled', true);
    $('#generar3').prop('disabled', true);
    
    $('#Fecha_etamx').change(function(){
        $('#generar2').prop('disabled', false);
        $('#generar3').prop('disabled', false);
    });

    $('#generar4').prop('disabled', true);
    $('#generar5').prop('disabled', true);
    
    $('#Fecha_etavz').change(function(){
        $('#generar4').prop('disabled', false);
        $('#generar5').prop('disabled', false);
    });

    $('#generar6').prop('disabled', true);
    $('#generar7').prop('disabled', true);
    
    $('#Fecha_etalz').change(function(){
        $('#generar6').prop('disabled', false);
        $('#generar7').prop('disabled', false);
    });
});